Bug 144639 - file associations in KDEBASE
Summary: file associations in KDEBASE
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: kdebase (Show other bugs)
(Show other bugs)
Version: 3
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-01-10 06:40 UTC by Chris Vojsak
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-01 12:37:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chris Vojsak 2005-01-10 06:40:08 UTC
Description of problem:
I have just upgraded from FC2 to FC3.
I have an open office file on my desktop. I cannot define a file
assocation. Please advise.

Version-Release number of selected component (if applicable):
kdebase-3.3.1-4.3

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Ngo Than 2005-02-01 12:37:50 UTC
starting konqueror and select the menu item Settings->Configure
Konqueror...
You will get a dialog "Settings- KDE Control Module". Select "File
Association->Applications". You can add new association to you new
application here.




Note You need to log in before you can comment on or make changes to this bug.